Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.reflection
Class CachedConstructor

author:
  Alex.Tkachman

Field Summary
`Constructor` | `cachedConstructor`
`CachedClass` | `clazz`

Constructor Summary
`CachedConstructor(CachedClass clazz, Constructor c)`
`CachedConstructor(Constructor c)`

Method Summary
`static CachedConstructor` | `find(Constructor constructor)`
`def` | `getPT()`

Constructor Detail

### CachedConstructor

    public CachedConstructor(CachedClass clazz, Constructor c)

### CachedConstructor

    public CachedConstructor(Constructor c)

Method Detail

### find

    public static CachedConstructor find(Constructor constructor)

### getPT

    def getPT()